var mapaut=new Array();
var maped=new Array();
var mapmak=new Array();
var mapclose=new Array();
mapaut[0]=44;mapaut[1]=119;
maped[0]=2;maped[1]=16;
mapmak[0]=1;mapmak[1]=24;
mapclose[0]=6;mapclose[1]=7;mapclose[2]=114;